## org.apache.ivy.util
Class Configurator.Attribute

    java.lang.Object
      org.apache.ivy.util.Configurator.Attribute

Enclosing class:
  Configurator

    public static class Configurator.Attribute

extends java.lang.Object

Constructor Summary
`Configurator.Attribute()`

Method Summary
`java.lang.String` `getDefault()`
`java.lang.String` `getName()`
`void` `setDefault(java.lang.String default1)`
`void` `setName(java.lang.String name)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### Configurator.Attribute

    public Configurator.Attribute()

Method Detail

### getDefault

    public java.lang.String getDefault()

### setDefault

    public void setDefault(java.lang.String default1)

### getName

    public java.lang.String getName()

### setName

    public void setName(java.lang.String name)